CLASS yddg_p_sm66 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_sm66
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_sm66 IMPLEMENTATION.
ENDCLASS.
